Subject: Re: [PATCH] tests: fix incorrect --write-junit-xml code

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Aug 2022 11:44:40 -0700

Johannes Schindelin <[email-masked]> writes:

> The funny thing is that you're usually simply not picking up patches that
> do not get any reviews, but for these refactorings it is somehow
> different, and I do not understand why it needs to be different.

Well, I am not sure if encouraging the maintainer to drop patches
that are not reviewed is a good overall direction you would want to
go in.

But let's try that.  Less work for me, less disruption to our tree,
and the world may be quieter and more pleasant ;-)